header{
     height:60px;
     display:flex;
     justify-content:space-between;
     align-items:center;
     padding:0 20px;
 }

header .logo a{
    display:flex;
    align-items:center;
    gap: 5px;
}

header .logo a p {
    font-size: 20px;
}

.head-left{
    display:flex;
    align-items:center;
    gap: 0px;
}
.head-right{
    display:flex;
    align-items:center;
    gap: 25px;
}
.head-right .user{
    display:flex;
    align-items:center;
}
.user {
    display: flex;
    align-items: center;
    gap: 10px;
}
.user  i {
    color: #5a4633;
    font-size: 16px;
}
.user-icon {
    width: 32px;
    height: 32px;
    background: rgba(90, 70, 51, 0.16);
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.user-icon i {
    color: #5a4633;
    font-size: 16px;
}
.user-name {
    font-size: 16px;
    color: #5a4633;
    font-weight: 600;
}
.icon_menu {
    display: flex;
    align-items: center;
    gap: 15px;
    font-size: 16px;
}
.icon_menu a {
    display: flex;
    align-items: center;
    gap: 6px;
    text-decoration: none;
    color: #5a4633;
    font-weight: 500;
    transition: color .25s ease;
}
.icon_menu a i {
    font-size: 17px;
    color: #5a4633;
    transition: color .25s ease;
}
.icon_menu a:hover {
    color: #3c2e22;
}
.icon_menu a:hover i {
    color: #3c2e22;
}
.icon_menu a:last-child i,
.icon_menu a:nth-last-child(2) i {
    font-size: 16px;
}
.icon_menu a span {
    font-size: 15px;
    transform: translateY(1px);
}
.body-wrap{
    display:flex;
    flex:1;
    padding:16px;
}
.sidebar{
    min-width:72px;
    width:72px;
    padding:16px 0;
    transition: width .25s;
    overflow:hidden;
}
.sidebar.expanded{
    min-width:230px;
}
.toggle-btn{
    padding:10px 5px;
    cursor:pointer;
    font-size:18px;
    text-align: left;
    padding-left: 24px;
}
.sidebar{
    position:sticky;
    top:0;
    height:100vh;
}
.menu{
    list-style:none;
    margin:0;
    padding:0;
    max-height: 80vh;
    overflow-x: auto;
}
.menu-item{
    margin-bottom:8px;
}
.menu-main{
    display:flex;
    align-items:center;
    padding:10px 16px;
    border-radius:10px;
    transition:background .2s;
}
.menu-main:hover{
    background:#00000010;
}
.sidebar .icon{
    width:32px!important;
    height:32px!important;
    min-width:32px!important;
    min-height:32px!important;
    border-radius:8px;
    margin-right:12px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--main);
    background: #fff;
    cursor:pointer;
    font-size: 1.2em;
}

.sidebar .active .icon{
    background:var(--main);
    color: #fff;
}
.sidebar .text{
    cursor:pointer;
    opacity:1;
    white-space:nowrap;
    transition: opacity .2s;
    color:var(--main);
    font-size: 18px;
    font-weight: 600;
}

.sidebar.collapsed .text{
    opacity:0;
    pointer-events:none;
}
.submenu{
    list-style:none;
    padding-left:60px;
    margin:4px 0 12px;
    display:none;
}
.menu-item.open .submenu{
    display:block;
}
.submenu li {
    padding: 6px 0;
    font-size: 15px;
    color: #5a4633;
    cursor: pointer;
    transition: all .2s ease;
}

.submenu li:hover {
    color: #3c2e22;
}

.menu-main .toggle-icon{
    margin-left:auto;
    transition:transform .25s ease;
    cursor:pointer;
}

.menu-item.open .toggle-icon{
    transform:rotate(90deg);
}

.content{
    flex:1;
    margin-left:16px;
    padding:0px;
    width: 100%;
    background: #fff0;
    border-radius: 0;
}
.content-cont{
    background: #fcf8f5;
    border-radius: var(--r);
}
.adm .content-cont{
    background:var(--white);
    border-radius: var(--r);
}
.content-inner {
    padding: 30px;
}

.quick-actions {
    padding-bottom: 20px;
    display: flex;
    gap: 12px;
    margin-top: 12px;
}

.page-title-box{
    margin-bottom:0px;
    padding: 30px;
    border-bottom: 1px solid #f4f2ee
}
.page-title{
    font-size:24px;
    color:#5a472b;
    font-weight:700;
    display: flex;
    align-items: center;
    justify-content: space-between
}
.page-title a {
    font-size: 15px;
}
.page-sub{
    font-size: 15px;
    color:#7a6a58;
    margin-top:4px;
}

@media(max-width:480px){
    .page-title{font-size:20px}
    .box-title{font-size:16px}
}
footer{
    display:flex;
    justify-content:start;
    align-items:center;
    margin-top:16px;
    width: 100%;
    padding: 0 20px 16px;
}
.mobile-menu-btn {
    display: none;
    font-size: 24px;
    cursor: pointer;
    margin-right: 12px;
}
@media (max-width:1024px){

    .quick-actions {
        display: none
    }
    .icon_menu a span,
    .user-name,
    header .logo p{
        display:none!important;
    }
    header .icon {
        font-size: 17px;
        background: none;
    }
    .mobile-menu-btn{
        display:block;
    }

    .sidebar{
        position:fixed;
        top:69px;
        left:-260px;
        width:230px!important;
        min-width:230px!important;
        height:calc(100% - 60px);
        background:#fff;
        padding-top:20px;
        transition:left .25s;
        z-index:1000;
        box-shadow:0 0 15px rgb(150, 117, 69, 0.05);
        border-radius: 0 20px 0px 0;
    }


    .sidebar.collapsed,
    .sidebar.expanded{
        width:230px!important;
        min-width:230px!important;
    }

    .sidebar.open{
        left:0;
    }
    .user-icon {
        display: none;
    }
    .menu {
        max-height: 85vh;
        overflow: auto;
    }
    .content{
        margin-left:0!important;
        width:100%!important;
        padding:20px;
    }

    .body-wrap{
        padding:12px;
        display:block;
    }
    .icon_menu a i {
        font-size: 13px;
    }
}

@media (max-width:600px){
    header{
        padding:0 14px;
    }

    .sidebar{
        top:56px;
        height:calc(100% - 56px);
    }

    .content{
        padding:16px;
    }
}



/*------------------------------------------------------------*/